<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.45" width="0.3" mass="0.2" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="parts/parts.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.029" tireTrackAtlasIndex="0" hasMudMesh="true"/>
        <innerRim filename="parts/parts.i3d" nodeLeft="0|2" nodeRight="0|1"/>
    </default>
</wheel>
